Subject: [p2p-sip] Research project regarding p2p-sip security

From: matthewsp at avaya.com (Matthews, Philip (Philip))
Date: Tue Nov 15 15:14:36 2005

Indeed, security is a big issue.
For now, this list is the appropriate place to discuss it.
If/when we get a WG going, then we may have to move
out-of-scope discussions elsewhere, but for now it is pretty wide open.

I would also note that the P2P-Hackers mailing list is a good place
to discuss security of P2P systems in general (not just P2P SIP
systems).
There was a long thread there recently on Authentication issues.

- Philip 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Eunsoo Shim
> Sent: November 15, 2005 11:10
> To: Sotiris Salloum
> Cc: [email-masked]
> Subject: Re: [p2p-sip] Research project regarding p2p-sip security
> 
> Hi,
> 
> There is no doubt that security is an important issue for P2P SIP.
> Cullen gave a good presentation about security issues in the ad-hoc 
> meeting in Vancouver.
> You might want to take a look at his slides later when they become 
> available.
> Regards,
> 
> Eunsoo
> 
> Sotiris Salloum wrote:
> 
> > Dear all,
> >
> > I'm a PhD candidate at Aegean University, and I plan to study p2p 
> > security issues. I've been previously active with
> >
> > SIP and I'm considering also p2p sip as one of my fields since I 
> > believe that security is also an issue with p2p.
> >
> > I would appreciate if you could tell me your opinions on 
> this issues, 
> > I believe this is the right place to post this question if not
> >
> > so please accept my apologies, and I would be thankful if you could 
> > point to me an alternative mailing list.
> >
> > Regards
> >
> > Sotiris
> >
> >-------------------------------------------------------------
> -----------
> >
> >_______________________________________________
> >p2p-sip mailing list
> >[email-masked]
> >http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> >  
> >
> 
> _______________________________________________
> p2p-sip mailing list
> [email-masked]
> http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
>